Sakoon (Peace Of Mind ) - Bug #6982

Admin --> Dashboard --> Profile --> After saving selected "Concern You Work With" dropdown value
Getting reset

06/29/2023 04:56 PM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin --> Dashboard --> Profile --> After saving selected "Concern You Work With" dropdown value Getting reset.
See attached screenshot:

clipboard-202306291886-abhdhpmy

History

#1 - 06/29/2023 05:01 PM - Mohd Irfan
- File clipboard-202306291701-ehgdh.png added

- Description updated

#2 - 06/30/2023 12:52 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 07/03/2023 01:02 PM - Mohd Irfan
- File clipboard-202307031301-mkzsp.png added
- File clipboard-202307031302-ojnse.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
